/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Figures
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
figure {
    margin: 0;
    position: relative;
}
figure img {
    display: block;
    position: relative;
    z-index: 10;
    height: auto;
}
.effects figure img {
    max-width: 100%;
}
figure figcaption {
    display: block;
    position: absolute;
    z-index: 5;
}
figure h3 {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    font-weight: 200;
    margin-bottom: 10px;
}
figure span {
    color: #b2cce1;
    display: block;
    line-height: 1.2;
    text-align: center;
}
figure a.close-caption {
    display: block;
    position: absolute;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 44px;
    font-size: 24px;
    font-weight: 700;
    color: #315a7d;
}
figure a.close-caption.hidden {
    display: none
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Effect 2
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#effect-2 a.close-caption {
    top: 10px;
    right: 10px;
}
#effect-2 figure figcaption {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    text-align: center;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#effect-2 figure h3 {
    margin-top: 40%;
    text-align: center;
}
#effect-2 figure figcaption a:hover{
    color: #FF9400;
}
#effect-2 figure img {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.no-touch #effect-2 figure:hover img,
#effect-2 figure.hover img {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.no-touch #effect-2 figure:hover figcaption,
#effect-2 figure.hover figcaption {
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    -o-transform: rotateY(0);
    transform: rotateY(0);
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media all and (max-width: 1200px) {
    .col {
        float: none
    }
    .two-col {
        padding-left: 0
    }
    .two-col .col {
        margin-bottom: 60px
    }
    .two-col .col:last-child {
        margin-bottom: 0
    }
    .col-1-2 {
        margin: 0 auto
    }
    .col-2-2 {
        margin: 0 auto
    }
}
@media all and (max-width: 660px) {
    .col-row {
        margin-bottom: 30px
    }
    .two-col .col {
        max-width: 540px;
        width: 100%;
        margin-bottom: 30px;
    }
}
@media all and (max-width: 615px) {
    figure h3 {
        font-size: 18px
    }
    figure span {
        font-size: 12px
    }
}
@media all and (max-width: 480px) {
    #effect-2 figure figcaption h3 {
        margin-top: 65px
    }
}
@media all and (max-width: 360px) {
    #effect-2 figure figcaption h3 {
        margin-top: 80px
    }
}
